/*
 Theme Name:   Prepare for Change Theme
 Theme URI:    http://prepareforchange.net
 Description:  Default Prepare for Change child theme
 Author:       Prepare for Change Team
 Author URI:   http://prepareforchange.net
 Template:     generatepress
 Version:      1.0.0
 Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow
*/
body {
	background: #2D283D url("images/background.jpg");
	background-attachment: fixed!important;
	/*background-size: cover;*/
background-size: cover!important;
}

/*prevents ugly outlining while clicking on a link or button*/
a:link, button {
	outline: none;
}

/*styling for the menu*/
#site-navigation {
	margin-top: 5px;
}

/*widget titles*/
h4.widget-title {
	/*color: #C775AA !important;*/
color: #E57DD6 !important;
	font-size: 1em;
	font-weight: bold;
	margin-bottom: .0em;
	margin-top: .5em;
}

/*styling for 'weekly meditation instructions' text */
#text-27 .textwidget a {
	position: relative;
	top: -33px;
	left: 43px;
	z-index: 999;
	color: #B8B6DE !important;
	font-size: 11px;
}

/*styling for meditation countdown widget*/
#text-27 {
	margin-top: 10px !important;
}

/* styling for input boxes */
#awf_field-72389538, #awf_field-72389539, #archives-dropdown-2, #cat,
	#subscribe-field, .mlp_language_box ul li, #subscribe-email input {
	border-radius: 5px;
	border: 2px solid #E57DD6 !important;
	background-color: #3D3560 !important;
	color: #E57DD6 !important;
	height: 27px;
	width: 300px !important;
	cursor: pointer;
}

#search-3 input[type=search] {
	border-radius: 5px;
	border: 2px solid #E57DD6 !important;
	background-color: #3D3560 !important;
	color: #E57DD6 !important;
	width: 300px !important;
	cursor: pointer;
}

/* styling for input boxes after mouse hover */
#archives-dropdown-2:hover, #cat:hover, #search-3 input[type=search]:hover,
	#awf_field-72389538:hover, #awf_field-72389539:hover, #subscribe-field:hover,
	.mlp_language_box li:hover {
	border: 2px solid #F1D7EC !important;
	color: #F1D7EC !important;
}

/*removes ugly dropdown arrow in dropdown menu*/
#archives-dropdown-2, #cat {
	appearance: none;
	-moz-appearance: none; /* Firefox */
	-webkit-appearance: none; /* Safari and Chrome */
	text-indent: 0.01px;
	text-overflow: '';
}

#archives-dropdown-2::-ms-expand, #cat::-ms-expand {
	display: none;
}

/*styling for the language widget*/
/* .mlp_language_box ul li {padding: 5px;} .mlp_language_box {width: 300px !important;margin-top: 8px;}.mlp_language_box li a {color: #E57DD6 !important;}.mlp_language_box li:hover a {color: #F1D7EC !important;}*/



/*styling for buttons*/
#subscribe-submit input[type=submit] {
	position: relative !important;
	top: -22px !important;
	padding: 0 2em;
}

#af-form-1223194500 .buttonContainer input.submit, #subscribe-submit input[type=submit]
	{
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-size: 19px;
	font-family: Arial, sans-serif;
	width: 234px;
	border-radius: 5px;
	background-color: #42386B;
	color: #E57DD6;
	height: 27px;
}

#af-form-1223194500 .buttonContainer input.submit {
	padding: 0px !important;
}

/* styling for buttons after mouse hover */
.submit:hover, #subscribe-submit input[type=submit]:hover {
	color: #F1D7EC !important;
}

/*styling for recent posts*/
#recent-posts-2 h4 {
	margin-bottom: 5px;
}

#recent-posts-2 a {
	display: block;
	color: #F0D2F0;	
	padding-bottom: 2px;
	background-color: rgba(60, 55, 107, 0.4);
	border-radius:3px;
	padding:2px;
	font-size:13px!important;
	border-bottom:2px solid #807BAC!important;
}

/*styling for recent posts after mouse hover*/
#recent-posts-2 a:hover {
	color: white;
}

/*styling for placeholders*/
::-webkit-input-placeholder {
	color: #E57DD6 !important;
	opacity: 1;
}

:-moz-placeholder {
	/* Firefox 18- */
	color: #E57DD6 !important;
	opacity: 1;
}

::-moz-placeholder {
	/* Firefox 18- */
	color: #E57DD6 !important;
	opacity: 1;
}

:-ms-input-placeholder {
	color: #E57DD6 !important;
	opacity: 1;
}

/*styling for placeholders after mouse hover*/
:hover::-webkit-input-placeholder {
	color: #F1D7EC !important;
}

:hover:-moz-placeholder {
	color: #F1D7EC !important;
}

:hover::-moz-placeholder {
	color: #F1D7EC !important;
}

:hover:-ms-input-placeholder {
	color: #F1D7EC !important;
}

/*styling for donation image*/
#paypal_donations-2 {
	margin-top:15px;
	height: 65px;
}

.paypal-donations input{
    width:230px;
}

/*styling for widget: subscribe to newsletter*/
#af-header-1223194500 {
	height: 20px;
}

/*styling for the RSS and Meta widget*/
#rss_links-2 a, .widget_meta a, #rss_links-2 p{
	color: #F0D2F0 !important;
	font-size: 13px!important;
	margin: .2em;
	padding-bottom: 2px;
	line-height:1em!important;
}

#meta-5 {
	margin-bottom: 200px !important;
	line-height:1em!important;
}

#meta-5 li:first-child{
	margin-top:7px;
}

#meta-5 a {
	font-size: 13px;
}

/*styling for RSS-feeds and Meta after mouse hover */
#rss_links-2 a:hover, #meta-5 a:hover {
	color: white !important;
}

#af-header-1223194500 p {
	margin-bottom: 1.1em !important;
}

.previewLabel {
	visibility: hidden;
}

/*footer styling*/
#recent-comments-3 h4, .widget_tag_cloud h4 {
	margin-bottom: 6px;
}

.widget_tag_cloud a {
	font-size: 11px !important;
	padding: 7px;
	display: block;
	float: left;
	margin: 0 5px 5px 0;
	background: white;
	border: 2px solid #E57DD6 !important;
	background-color: #3D3560 !important;
	color: #F2BFEB !important;
}



/*styling for the Tags in the footer after mouse hover*/
.widget_tag_cloud a:hover {
	border: 2px solid #F1D7EC !important;
	color: #F1D7EC !important;
}

/*styling for the copyright and 'Managed By' content*/
.inside-site-info {
	margin-top: 45px;
	font-size: 11px;
	color: white;
}

.inside-site-info a {
	color: white;
}

.inside-site-info a:hover {
	color: black;
}

/*styling for recent comments section*/

ul#recentcomments li{
	margin-bottom:10px;
	font-size: 15px !important;
}

ul#recentcomments a{
	color:#F092E2;
	

}

span.comment-author-link a{
	color:#F5BFED!important;
}

ul#recentcomments a:hover {
	color: white !important;
}

/* styling for title: sign up for newsletter */
#af-header-1223194500 {
	margin-top: 10px !important;
}

/* styling for title: sign up for newsletter */
#af-header-1223194500 p {
	text-align:left!important;
	font-size: 16px !important;
	font-weight: 300 !important;
}


#text-10{
	height:130px!important;
}

/*styling for widget: subscribe to Blog*/
#blog_subscription-3 {
	position:relative;
	height: 100px;
	margin-top:-40px;

}

/*styling for the participate button*/
#text-22 img{
	margin-top:4px;
}

/*styling for the scrollbar*/

/*scrollbar for IE*/
body {
	scrollbar-base-color: #7463AB;
	scrollbar-track-color: #1D1B30;
}

/*scrollbar for Chrome*/
body::-webkit-scrollbar {
	width: 1.0em;
}

body::-webkit-scrollbar-track-piece {
	background-color: #1D1B30;
}

body::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

body::-webkit-scrollbar-thumb {
	background-color: #7463AB;
	outline: 1px solid slategrey;
}

/*shadow effects for widgets*/
.separate-containers .inside-article, .comments-area, .page-header,
	.one-container .container, .paging-navigation, .inside-page-header {
	border-radius: 4px;
	-moz-border-radius: 4px;
	-moz-box-shadow: -2px 3px 7px 5px rgba(135, 137, 220, 0.3);
	-webkit-box-shadow: -2px 3px 7px 5px rgba(135, 137, 220, 0.3);
	box-shadow: -2px 3px 7px 5px rgba(135, 137, 220, 0.3);
}

.sidebar .widget {
	border-radius: 4px;
	-moz-border-radius: 4px;
	padding: 5px;
}

.sidebar .widget:hover {
	-webkit-box-shadow: 0px 0px 3px 3px rgba(220, 218, 135, 0.1);
	-moz-box-shadow: 0px 0px 3px 3px rgba(220, 218, 135, 0.1);
	box-shadow: 0px 0px 3px 3px rgba(220, 218, 135, 0.1);
	background-color: rgba(135, 137, 220, .1);
}

/* Charles CSS Edits: */

/*Navigation Edits & Spacing - C# */

.sf-menu .menu-item-has-children > a:first-child:after,
.sf-menu .page_item_has_children > a:first-child:after {
   top: 58% !important;
}

/*Sidebar & Content Custom Edits & Spacing - C# */
.hentry, .comments-area {
	margin: .6em .6em 1em .6em;
}

/*
#rss_links-2 a, #rss_links-2 a, #rss_links-2 p {
	color: #F0D2F0 !important;
	font-size: 14px!important;
	margin: .2em;
	padding-bottom: 2px;
}*/

#recent-posts-2 a {
	font-size: 12px;
	padding-bottom: 2px;
}

#recent-comments-3 a {
	font-size: 12px;
	padding-bottom: 2px;
}

.site-header a {
	color: #FFF;
	font-size: 11px;
}

.site-header a:hover {
	color: #9a9de1;
}

.widget-title {
	font-size: 1em;
	font-weight: bold;
	margin-bottom: .0em;
	margin-top: .5em;
}

.widget_tag_cloud a {
	font-size: 11px !important;
	padding: 7px;
	display: block;
	float: left;
	margin: 0 5px 5px 0;
	background: white;
}

body::-webkit-scrollbar {
	width: 1.0em;
}

body::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

body::-webkit-scrollbar-thumb {
	background-color: #E89AE0;
	outline: 1px solid slategrey;
}

/* Social Media Display on Blog Page */
.page-id-7860 .sharedaddy {
	display: none;
}

/*Wp Shortcode Tab Styles */
.su-tabs {
	background: #f8e7f0 !important;
	border-radius: 10px;
}

.su-tabs-vertical .su-tabs-pane {
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
}

.su-tabs-nav span {
	color: #5f80d0 !important;
}

/* With this css styling we highlight the current language of the website and this needs to be set differently for every website of PFC. 
.mlp_language_box li:last-child {border: 2px solid #E6B2DC !important;}.mlp_language_box li:last-child a {color: #E6B2DC !important;}*/


/* WordPress Caption Changes*/
.wp-caption .wp-caption-text {
   position: relative;
   color: #111;
   background: rgba(0,0,0,0.2);
}

/*imports Roboto font. Untwine asked for a more rounded font, so here it is*/
@import url(http://fonts.googleapis.com/css?family=Roboto);
/*navigation menu*/
nav{
	font-family: 'Roboto', sans-serif;

}

/*links in navigation menu*/
nav a{
	text-transform: none!important;
	background-color: transparent!important;
	color: white!important;
	padding-left:3px!important;
	padding-right:3px!important;
}

/*unordered lists in navigation menu*/
nav ul{
 	display: flex;
	justify-content:space-between;
 	list-style-type: none;
        width:98.7%;
  	
}

#site-navigation{
margin-top:12px;


}
/*navigation links of primary menu row*/
nav#site-navigation a{
	font-size:20px;
	
	
}

/*navigation links of secondary menu row*/
nav#secondary-navigation a {
	z-index:1000;
	font-size:17px;
}

nav#secondary-navigation {
	height:19px!important;
}

/*positioning the menu*/
nav div.inside-navigation {
	left:9px;	
}

/*Current navigation page*/
.current_page_item > a, .current-menu-parent >a{
	background-color: rgba(226, 184, 226, 0.7)!important;
	color:#521E51!important;
	border-radius:7px!important;
}

/*navigation links after hover*/
nav li a:hover {
	background-color: #F6E8F8 !important;
	color: #521E51!important;
	border-radius: 7px;
}

/*navigation links with submenu after hover*/
nav li.menu-item-has-children a:hover{
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

/*navigation links in submenu after hover*/
ul.sub-menu a:hover {
	border-radius: 7px!important;
	border-top-left-radius:0px!important;
	background-color: #EDD3EB!important;	
}

/*submenu*/
ul.sub-menu{
	margin-top:-2px;
	width:210px!important;
	background-color: #F6E8F8 !important;
	border-radius:7px!important;
}

/*navigation links in submenu*/
ul.sub-menu a {		
	background-color: #F6E8F8 !important;
	color: #521E51!important;
	border-top-right-radius:7px;
	border-bottom-right-radius:7px;
	border-bottom-left-radius:7px;
	font-size: 17px !important;
}

/*Logo image in Header*/
img.header-image{
	position:absolute;
	top:-5px;
	width:650px;
	height:auto;
	float:left;
	display:block;
}

/*Background image in Header*/
#masthead{
	background: url("images/DNA-Strand-Ideav6.png")!important; /* C# edit ; Approved ;)*/
	background-repeat: no-repeat!important;	
	height: 200px;
	border-radius: 15px;
	bottom: -80px!important;
	margin-top: -75px;
	/*z-index:-1;*/
}



/*removes dropdown icon in menu*/
.sf-menu > .page_item_has_children > a:first-child:after, .menu-item-has-children > a:first-child:after { 
  display: none;
}


/*for the blog*/

article h1, .entry-content h2 {
	font-size: 29px!important;
}

article .entry-content h1 a, article p {
	font-size: 16px!important;
}

.inside-article h2.entry-title{
	font-size: 27px!important;
}
.cat-links{
	display:none;
}

#nav-below{
	position:relative;
	margin-right:19px;
	left:9px;
}

.inside-article, #nav-below{
	position:relative;
	margin-bottom:-20px;
	-webkit-box-shadow: none!important;
	-moz-box-shadow: none!important;
	box-shadow: none!important;
	border-top:1px solid #BFB3FC;
	margin-top:10px!important;
}

.page-numbers{
	color:black!important;
}

.current{
	background-color:#3C2F7F!important;
	color:white!important;
	padding-left:8px!important;
	padding-right:8px!important;
	border-radius:5px;
}

#page{
	margin-bottom:50px;
}

header.page-header{
	position:relative;
	margin-right:19px;
	left:9px;
	padding-top:15px!important;
	padding-bottom:15px!important;
	margin-top:8px;
	margin-bottom:-10px!important;
	/*background-color:#DEDAF1;*/
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
	text-align:center!important;
}

header.page-header h1{
	font-size:27px!important;
	color:#3E3662;
}

/* PFC Radio Player*/

#text-23{
        margin-top:-10px;
}

#mainplayer{
	padding:5px;
	width:225px;
	margin:0;	
	-webkit-border-radius: 12px;
	border-radius: 12px;
	color:#D77CCA!important;
	height:190px;
	background:#302B51;
}

/*styling for header*/
#nowplaying{
	width:219px;
	border-top-left-radius:7px;
	border-top-right-radius:9px;
	height:20px;
	line-height:20px;
	padding:3px!important;
	margin-bottom:-1px;
	background-color: #1E1E1E;
	color:#CBAEC7!important;
	font-size:17px;
	overflow: hidden!important;	
	border-left:1px solid #93f;
	border-right:1px solid #93f;
	border-top:1px solid #93f;
}


.marquee{
	position: relative;
	white-space: nowrap;
}


#mainplayer h4{
	font-size:16px;
	margin-top:8px;
	margin-bottom:0px!important;
}

/*styling for 'latest interviews' section*/
ul#mostRecentInterviews{
	width:220px;
	height:68px;
	overflow: hidden!important

}

ul#mostRecentInterviews li{
	position: relative;
	white-space: nowrap;
	cursor:pointer;
	height:14px;
	font-size: 15px;
    color:#CBAEC7!important;
}

/*styling for the dropdown menu*/
#playlist{
	border:1px solid #93f;
	width:225px;
	border-bottom-left-radius:7px;
    border-bottom-right-radius:7px;
	background-color: #1E1E1E;
	color:#CBAEC7!important;
	padding:3px;
	font-size:15px!important;
	appearance: none;
	-moz-appearance: none; /* Firefox */
	-webkit-appearance: none; /* Safari and Chrome */
	text-indent: 0.01px;
	text-overflow: '';
	cursor:pointer!important;
	outline:none;
}

#playlist option{
	background-color: #1E1E1E;
	
}
select::-ms-expand {
    display: none;
}

/*PFC Local Groups DB Directory page  (participate page)*/

td[title="ESG Location/Name"]{
		width:40%!important;
}
td[title="State or Province"]{
		width:10%!important;
}


td[title="Country"]{
		width:25%!important;
}

td[title="Email of Organizer"]{
		width:400%!important;
}


td[title="City"]{
		width:25%!important;
}
td[title~="Territory"]{
		width:25%!important;
}

#post-8044 tr.even{
	background-color:#F7F7F7;
}


#post-8044 .search-box input#search-box-filter_6{
	position: relative;
	left:86px;
	margin-bottom:5px;
}

div.tablenav-pages{
	margin-bottom: 7px;
}

div.wrap{

}

article#post-8044 p{
	text-align: left!important;
}

form#lead_form{
	background-color:#F7F7F7;	
	margin-bottom: 15px;
	
}

article#post-8044 form#lead_form p, form#lead_form div.search-box{
	padding:10px!important;
}


/*forum*/

#pl-11112{
	position:relative;
	top:-90px;
}

.bbp-forum-freshness a, .bbp-topic-freshness a{
	font-size:13px;
}

.bbp-template-notice:not(.error), article #subscription-toggle, .bbp-pagination-count{
	visibility:hidden;
	height:0!important;
	margin:0!important;
}

/*Forgot your Password Link */
#panel-11112-0-0-0 p{
	margin-top:10px;
	margin-bottom:-30px;
	font-size:12px!important;
	text-align:right;
}

/*login user information*/
#panel-11112-0-0-1 a{
	float:left;
}

#panel-11112-0-0-1{
	position:relative;
	top:25px;
}

#panel-11112-0-0-1 .button{
	background-color:#B0ADC0;
	float:right;
}

/*Register*/
#panel-11112-0-0-2{
	margin:0!important;
}

/*Search*/
#panel-11112-0-0-3{
	background-color: #88849C;
	padding:10px;
	
}

/*search & statics*/
#panel-11112-0-0-4 h3, #panel-11112-0-0-4 h3{
	visibility:hidden;
	height:0;
}

/*statistics*/
#panel-11112-0-0-4 dt, #panel-11112-0-0-4 dd{
	font-size:13px;
	float:left;
	font-weight: normal;
}

/*statistics*/
#panel-11112-0-0-4 dd{
	margin-left:8px;
}

/*statistics*/
#panel-11112-0-0-4 dl{
	position:relative;
	top:-26px;
	height:20px;
}

/*Most popular, most recent Links*/
#panel-11112-0-0-5{
	background-color:#E7E0E6;
	padding:10px;
	position:relative;
	top:-67px!important;
}

/*Forum List*/
#panel-11112-0-0-6{
	position:relative;
	top:-105px!important;
	margin:0;
}

#panel-11112-0-0-6 .bbp-breadcrumb {
	visibility:hidden;
	height:0!important;
	margin:0!important;
}

#subscribe-10174, #post-11112 #new-topic-0, #post-11102 #new-topic-0{
	visibility:hidden;
	height:0!important;
}

/*Forum Form*/
#panel-11112-0-0-7 {
	position:relative;
	top:-160px;
	background-color:#F3F3F3;
	padding:10px;
}

#panel-11112-0-0-7 p{
	font-size:14px!important;
}

/*Topics*/
#panel-11112-0-0-8 {
 	position:relative;
	top:-200px;
}

#panel-11112-0-0-8 .bbp-breadcrumb, #panel-11112-0-0-8 #bbp-search-form {
	visibility:hidden;
	height:0!important;
	margin:0!important;
}




/*Forum for translator*/

#pl-10201{
	position:relative;
	top:-90px;
}

/*Forgot your Password Link */
#panel-10201-0-0-0 p{
	margin-top:10px;
	margin-bottom:-30px;
	font-size:12px!important;
	text-align:right;
}

/*login user information*/
#panel-10201-0-0-1 a{
	float:left;
}

#panel-10201-0-0-1{
	position:relative;
	top:25px;
}

#panel-10201-0-0-1 .button{
	background-color:#B0ADC0;
	float:right;
}

/*Register*/
#panel-10201-0-0-2{
	margin:0!important;
}

/*Search*/
#panel-10201-0-0-3{
	background-color: #88849C;
	padding:10px;
	
}

/*search & statics*/
#panel-10201-0-0-4 h3, #panel-10201-0-0-4 h3{
	visibility:hidden;
	height:0;
}

/*statistics*/
#panel-10201-0-0-4 dt, #panel-10201-0-0-4 dd{
	font-size:13px;
	float:left;
	font-weight: normal;
}

/*statistics*/
#panel-10201-0-0-4 dd{
	margin-left:8px;
}

/*statistics*/
#panel-10201-0-0-4 dl{
	position:relative;
	top:-26px;
	height:20px;
}

/*Forum List*/
#panel-10201-0-0-5{
	position:relative;
	top:-65px!important;
	margin:0;
}

#post-10201 #new-topic-0{
	visibility:hidden;
	height:0!important;
}



/*this makes the header look good at every possible resolution*/
@media screen and (max-width: 880px) {
	
	/* everything below the header*/
	.inside-navigation, #content{
		position:relative;
		top:60px;
	}
	
	/*meditation widget*/
	#text-27{
		position:absolute;
		top:80px;
		left:0;
		right:0;
		margin:auto;
		display:block;
		float:left;
	}
	
	/*navigation links of secondary menu row*/

	nav#secondary-navigation a {
		
		
		font-size:15px;
	}
}

@media screen and (max-width: 824px) {
	nav#site-navigation a{
		font-size:17px!important;
	}
}

/*styling for the dropdown menu when window size is smaller then 768 px*/
@media screen and (max-width: 768px) {
	nav#secondary-navigation a, nav#site-navigation a {
		background-color:rgb(35,24,93)!important;
		color:white!important;
		border-radius:0px!important;
		font-size:18px!important;
		height:40px;
		line-height:40px;
		padding-left:8px!important;
	}

	nav#secondary-navigation ul.sub-menu a, nav#site-navigation ul.sub-menu a{
		background-color:#3C2F7F!important;
	}

	nav#secondary-navigation ul.sub-menu, nav#site-navigation ul.sub-menu{
		background-color:#3C2F7F!important;
		width:100%!important;
	}
}